<html>
  <head>
    <title>Mozilla Calendar</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <style type="text/css">.vevent {border: 1px solid black; padding: 0px; margin-bottom: 10px;}
div.key {font-style: italic; margin-left: 3px;}
div.value {margin-left: 20px;}
abbr {border: none;}
.summarykey {display: none;}
div.summary {background: lightgray; font-weight: bold; margin: 0px; padding: 3px;}</style>
  </head>
  <body>
    
    <div class="vevent">
      <div>
        <div class="key summarykey">Titre</div>
        <div class="value summary">pret calibrateur de pression Pool</div>
      </div>
      <div>
        <div class="key">Quand</div>
        <div class="value">
          <abbr class="dtstart" title="20070502">mercredi 2 mai 2007</abbr>
          <abbr class="dtend" title="20070503"/>
        </div>
      </div>
    </div>
    <div class="vevent">
      <div>
        <div class="key summarykey">Titre</div>
        <div class="value summary">pret CDs Labview 7.1 LTHE RENDUS</div>
      </div>
      <div>
        <div class="key">Quand</div>
        <div class="value">
          <abbr class="dtstart" title="20070503">jeudi 3 mai 2007</abbr>
          <abbr class="dtend" title="20070504"/>
        </div>
      </div>
    </div>
    <div class="vevent">
      <div>
        <div class="key summarykey">Titre</div>
        <div class="value summary">calys75 Pool</div>
      </div>
      <div>
        <div class="key">Quand</div>
        <div class="value">
          <abbr class="dtstart" title="20070510">jeudi 10 mai 2007</abbr>
          <abbr class="dtend" title="20070511"/>
        </div>
      </div>
    </div>
    <div class="vevent">
      <div>
        <div class="key summarykey">Titre</div>
        <div class="value summary">bain thermo FP50 Pool RENDU</div>
      </div>
      <div>
        <div class="key">Quand</div>
        <div class="value">
          <abbr class="dtstart" title="20070511">vendredi 11 mai 2007</abbr>
          <abbr class="dtend" title="20070512"/>
        </div>
      </div>
    </div>
  </body>
</html>